@charset "utf-8";

/* A template-ekhez tartozo stlusok importja */
@import url("templates.css");

/* Alap tag-ek beallitasainak betoltese */
@import url("basic.css");

#container { 
	width: 1022px;
	margin: 0 auto;
	background:url(images/main_bg.jpg) repeat-y;
	text-align: left;
	color: #000000;
} 

#header {
	display:block;
	position:relative;
	height:166px;
	background:url(images/header.jpg);
} 

#sidebar1 {
	float: left;
	width: 205px;
	min-height:510px;
	background:url(images/left_side_bg.jpg) no-repeat top;
}

#sidebar2 {
	float: right;
	width: 220px;
	background: #EBEBEB;
	padding: 15px 10px 15px 20px;
}

#mainContent {
	margin: 0 20px 0 230px;
	padding: 10px;
	min-height:800px;
	text-align:justify
}

#footer { 
	border-top: #79002d solid 2px;
	margin: 10px 40px 0 240px; 
	padding: 0 30px;
}

#footer_body {
	padding:10px 0;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:italic;
	text-align:center;
}

.fltrt {
	float: right;
	margin-left: 8px;
}

.fltlft {
	float: left;
	margin-right: 8px;
}

.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.forgalom {
	display:block;
	margin:2px;
	border:#990000 solid 1px;
	font-size:120%;
}

.forgalom_kulso {
	display:block;
	margin: 5px 20px;
	background:#EEEEEE;
	border-top:#FFFFFF solid 1px;
	border-left:#FFFFFF solid 1px;
	border-right:#666666 solid 3px;
	border-bottom:#666666 solid 3px;
}

.termek {
	display:block;
	position:relative;
	min-height:180px;
	padding:10px 0 20px 0;
	border-bottom:#666666 dotted 1px;
	margin-bottom:10px;
}
.termek1 {
	display:block;
	position:relative;
	min-height:50px;
	padding:10px 0 20px 0;
	border-bottom:#666666 dotted 1px;
	margin-bottom:10px;
}
.szoveg_bal {
	margin:0 200px 0 0;
	text-align:justify;
	line-height:140%;
}

.kep_jobb {
	display:inline;
	width:200px;
	text-align:center;
	float:right;
	clear:right;
    vertical-align: middle;

}

#kapcsolat {
	min-height:400px;
	background:url(pictures/terkep.html) no-repeat bottom right;
}

.akcio {
	display:block;
	position:absolute;
	right:-65px;
	bottom:-10px;
	width:280px;
	height:96px;
	background:url(images/csik.png) no-repeat 0 0;
/*	border:#0033CC solid 1px;*/
}

.akcio_szoveg {
	display:block;
	margin:13px 55px 40px 48px;
	top:14px;
	left:40px;
	text-align:justify;
	font-size:11px;
	font-weight:bold;
	line-height:normal;
	color:#FFFFFF;
	overflow:hidden;
}

#prtb {
  text-align: left;
}
.scrollup{
width:40px;
height:40px;
opacity:0.3;
position:fixed;
bottom:50px;
right:100px;
display:none;
text-indent:-9999px;
background: url(images/top.png) no-repeat;
}